Subject: bug#16591: closed (Re: bug#16591: -*-mode1-*- -*mode2-*-)

From: Rüdiger Sonderfeld <[email-masked]>
Date: Thu, 30 Jan 2014 14:41:13 +0100

On Thursday 30 January 2014 18:29:25 Dan Jacobson wrote:
> >>>>> "GbTS" == GNU bug Tracking System <[email-masked]> writes:
> GbTS> It is not documented in the Emacs manual because stock Emacs does not
> GbTS> provide a method to allow two major modes. I believe some add-ons do;
> GbTS> it's up to them to document it.
> 
> OK but please mention how to get -*-text-*- and -*-flyspell-*- working
> on the same line.

-*- mode:text; mode:flyspell; -*-

But maybe you want to load `flyspell' in the `text-mode-hook' anyway.

Regards,
Rüdiger